.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.203000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.206000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.182000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.003600px;}
.ls1{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.640000px;}
.ls2{letter-spacing:1.560000px;}
.ls3{letter-spacing:2.000000px;}
.ls6{letter-spacing:6.080000px;}
.ls7{letter-spacing:12.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.014400px;}
.ws2{word-spacing:-0.012000px;}
.ws4{word-spacing:-0.003600px;}
.ws1{word-spacing:-0.003000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-792.596000px;}
._a{margin-left:-750.236000px;}
._5{margin-left:-513.116000px;}
._6{margin-left:-343.976000px;}
._4{margin-left:-229.556000px;}
._7{margin-left:-146.786000px;}
._b{margin-left:-139.016000px;}
._9{margin-left:-121.226000px;}
._13{margin-left:-51.072000px;}
._12{margin-left:-44.992000px;}
._3{margin-left:-28.320000px;}
._e{margin-left:-21.312000px;}
._d{margin-left:-15.392000px;}
._f{margin-left:-9.993600px;}
._c{margin-left:-8.883000px;}
._8{margin-left:-7.785000px;}
._14{margin-left:-6.080000px;}
._15{margin-left:-4.784000px;}
._0{margin-left:-3.680000px;}
._10{margin-left:-2.196000px;}
._1{margin-left:-1.080000px;}
._11{width:1.008000px;}
._3b{width:2.094000px;}
._3d{width:45.645600px;}
._26{width:57.503000px;}
._41{width:59.113600px;}
._40{width:61.063600px;}
._1a{width:64.710000px;}
._3e{width:67.251600px;}
._2f{width:68.967000px;}
._28{width:82.287000px;}
._34{width:85.587000px;}
._22{width:86.637000px;}
._3c{width:88.467600px;}
._3f{width:97.151600px;}
._31{width:113.367000px;}
._25{width:131.400000px;}
._1f{width:135.240000px;}
._1e{width:137.490000px;}
._1d{width:149.250000px;}
._35{width:150.300000px;}
._1c{width:151.380000px;}
._21{width:161.430000px;}
._2d{width:167.817000px;}
._33{width:171.800000px;}
._18{width:173.700000px;}
._2b{width:178.317000px;}
._1b{width:195.960000px;}
._20{width:201.480000px;}
._19{width:205.440000px;}
._23{width:211.980000px;}
._16{width:217.710000px;}
._2c{width:220.350000px;}
._2e{width:240.306000px;}
._24{width:253.770000px;}
._2a{width:258.660000px;}
._29{width:260.910000px;}
._32{width:272.610000px;}
._17{width:279.050000px;}
._30{width:299.880000px;}
._27{width:303.150000px;}
._37{width:412.367000px;}
._39{width:413.757000px;}
._3a{width:450.357000px;}
._38{width:478.077000px;}
._36{width:499.257000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(101,99,99);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(166,42,35);}
.fs8{font-size:13.920000px;}
.fsa{font-size:16.000000px;}
.fs2{font-size:17.400000px;}
.fs7{font-size:22.000000px;}
.fs9{font-size:24.000000px;}
.fsc{font-size:26.000000px;}
.fs1{font-size:30.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fsb{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs6{font-size:152.000000px;}
.y33{bottom:0.000000px;}
.y7e{bottom:29.918623px;}
.y0{bottom:57.842017px;}
.y7b{bottom:83.853090px;}
.y7a{bottom:95.100470px;}
.y79{bottom:117.594266px;}
.y78{bottom:120.775577px;}
.y86{bottom:147.674927px;}
.y8d{bottom:147.897377px;}
.y85{bottom:160.207364px;}
.y8c{bottom:163.001053px;}
.y8b{bottom:178.104728px;}
.y84{bottom:181.849838px;}
.y8a{bottom:193.207359px;}
.y83{bottom:194.382275px;}
.y82{bottom:206.914712px;}
.y89{bottom:208.311034px;}
.y81{bottom:219.447149px;}
.y88{bottom:223.413665px;}
.y80{bottom:231.979586px;}
.y87{bottom:238.517341px;}
.y7f{bottom:253.621016px;}
.y77{bottom:293.760162px;}
.y76{bottom:311.979192px;}
.y75{bottom:325.635933px;}
.y7d{bottom:328.430024px;}
.y7c{bottom:336.463638px;}
.y1e{bottom:338.940802px;}
.y1f{bottom:338.941365px;}
.y74{bottom:339.292675px;}
.y20{bottom:342.917843px;}
.y73{bottom:357.511705px;}
.y1c{bottom:365.990381px;}
.y1b{bottom:365.990782px;}
.y1d{bottom:369.967019px;}
.y72{bottom:375.731940px;}
.y70{bottom:375.734350px;}
.y71{bottom:379.708579px;}
.y19{bottom:393.037950px;}
.y6f{bottom:393.953381px;}
.y1a{bottom:397.014589px;}
.y6e{bottom:412.172411px;}
.y18{bottom:420.087127px;}
.y6d{bottom:425.829152px;}
.y6c{bottom:439.485893px;}
.y17{bottom:447.136705px;}
.y6b{bottom:453.142634px;}
.y16{bottom:463.203530px;}
.y6a{bottom:472.254601px;}
.y14{bottom:482.002186px;}
.y15{bottom:485.978824px;}
.y69{bottom:490.473631px;}
.y68{bottom:504.137602px;}
.y13{bottom:509.052165px;}
.y67{bottom:522.357838px;}
.y66{bottom:522.365068px;}
.y12{bottom:525.118991px;}
.y65{bottom:536.021809px;}
.y11{bottom:541.185816px;}
.y64{bottom:554.242044px;}
.yf{bottom:559.986078px;}
.y10{bottom:563.962717px;}
.y63{bottom:567.898786px;}
.y62{bottom:581.555527px;}
.ye{bottom:587.034451px;}
.y61{bottom:595.212268px;}
.yd{bottom:603.101276px;}
.y60{bottom:608.869009px;}
.yc{bottom:621.901137px;}
.y5f{bottom:622.525750px;}
.y5e{bottom:636.182491px;}
.yb{bottom:648.951117px;}
.y5d{bottom:649.839233px;}
.y5c{bottom:663.495974px;}
.y5a{bottom:663.496375px;}
.ya{bottom:665.017942px;}
.y5b{bottom:667.472612px;}
.y57{bottom:674.874784px;}
.y59{bottom:677.153117px;}
.y58{bottom:678.851423px;}
.y9{bottom:683.817802px;}
.y56{bottom:690.816285px;}
.y55{bottom:709.035315px;}
.y8{bottom:710.865774px;}
.y7{bottom:726.932599px;}
.y54{bottom:727.255550px;}
.y53{bottom:741.537708px;}
.y5{bottom:745.732861px;}
.y6{bottom:749.709500px;}
.y51{bottom:759.755935px;}
.y52{bottom:763.734582px;}
.y4{bottom:772.782841px;}
.y50{bottom:776.316828px;}
.y3{bottom:788.849666px;}
.y4f{bottom:792.877720px;}
.y2{bottom:807.649527px;}
.y4e{bottom:809.438612px;}
.y4d{bottom:825.999505px;}
.y1{bottom:839.252155px;}
.y4a{bottom:842.559594px;}
.y4c{bottom:842.560397px;}
.y4b{bottom:846.537036px;}
.y49{bottom:859.120486px;}
.y48{bottom:877.339517px;}
.y46{bottom:888.331107px;}
.y45{bottom:891.541338px;}
.y47{bottom:891.544552px;}
.y44{bottom:905.648765px;}
.y43{bottom:919.312737px;}
.y31{bottom:936.015101px;}
.y42{bottom:937.531767px;}
.y41{bottom:951.754878px;}
.y22{bottom:959.263093px;}
.y30{bottom:959.312419px;}
.y40{bottom:965.420054px;}
.y3f{bottom:979.085231px;}
.y2f{bottom:982.609738px;}
.y21{bottom:982.718031px;}
.y3e{bottom:992.749202px;}
.y2e{bottom:1005.907056px;}
.y3d{bottom:1006.414379px;}
.y3c{bottom:1020.078350px;}
.y2d{bottom:1029.204374px;}
.y32{bottom:1031.750387px;}
.y3b{bottom:1033.743527px;}
.y3a{bottom:1047.408703px;}
.y2c{bottom:1052.501693px;}
.y39{bottom:1061.072675px;}
.y38{bottom:1074.737851px;}
.y2b{bottom:1075.799011px;}
.y37{bottom:1089.346575px;}
.y2a{bottom:1099.096329px;}
.y36{bottom:1103.011752px;}
.y29{bottom:1122.393648px;}
.y28{bottom:1145.690966px;}
.y35{bottom:1155.940411px;}
.y27{bottom:1168.988284px;}
.y26{bottom:1192.287049px;}
.y34{bottom:1192.752195px;}
.y25{bottom:1215.584367px;}
.y24{bottom:1245.713792px;}
.y23{bottom:1277.847924px;}
.hd{height:12.973440px;}
.hf{height:14.832000px;}
.h5{height:16.077600px;}
.hc{height:16.216800px;}
.hb{height:20.504000px;}
.he{height:22.368000px;}
.h12{height:24.232000px;}
.h11{height:24.414000px;}
.h3{height:27.720000px;}
.h4{height:27.960000px;}
.h8{height:33.552000px;}
.h9{height:33.804000px;}
.h2{height:38.120000px;}
.h6{height:49.556000px;}
.h10{height:51.744000px;}
.h7{height:68.616000px;}
.ha{height:144.856000px;}
.h1{height:1295.018487px;}
.h0{height:1352.860504px;}
.w1{width:890.124370px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.x0{left:9.640336px;}
.x1d{left:57.620610px;}
.x1e{left:60.528136px;}
.xd{left:66.729603px;}
.x23{left:91.428948px;}
.x24{left:102.528188px;}
.x1f{left:217.913693px;}
.x20{left:220.821861px;}
.x10{left:318.592543px;}
.x25{left:394.881022px;}
.x11{left:429.491355px;}
.xe{left:446.081168px;}
.x16{left:452.254197px;}
.x18{left:455.170399px;}
.x21{left:460.381000px;}
.x22{left:463.289168px;}
.x1{left:515.194345px;}
.x9{left:523.219925px;}
.x2{left:528.857915px;}
.x26{left:532.197889px;}
.x12{left:566.660083px;}
.x7{left:571.913263px;}
.x13{left:573.361080px;}
.x8{left:577.504657px;}
.x5{left:578.830204px;}
.x6{left:584.421599px;}
.xa{left:594.484503px;}
.xb{left:600.075898px;}
.xc{left:608.993209px;}
.x3{left:615.428133px;}
.x4{left:621.019528px;}
.x1b{left:627.383757px;}
.x1c{left:632.975152px;}
.x14{left:648.226163px;}
.x15{left:652.318486px;}
.x27{left:663.595269px;}
.x19{left:823.741336px;}
.x1a{left:829.332731px;}
.x17{left:903.791474px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.298745pt;}
.ls5{letter-spacing:-0.002987pt;}
.ls1{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.531102pt;}
.ls2{letter-spacing:1.294561pt;}
.ls3{letter-spacing:1.659693pt;}
.ls6{letter-spacing:5.045467pt;}
.ls7{letter-spacing:10.090934pt;}
.ws3{word-spacing:-0.011950pt;}
.ws2{word-spacing:-0.009958pt;}
.ws4{word-spacing:-0.002987pt;}
.ws1{word-spacing:-0.002490pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-657.733082pt;}
._a{margin-left:-622.580781pt;}
._5{margin-left:-425.807559pt;}
._6{margin-left:-285.447308pt;}
._4{margin-left:-190.496262pt;}
._7{margin-left:-121.809861pt;}
._b{margin-left:-115.361953pt;}
._9{margin-left:-100.598982pt;}
._13{margin-left:-42.381925pt;}
._12{margin-left:-37.336457pt;}
._3{margin-left:-23.501255pt;}
._e{margin-left:-17.685690pt;}
._d{margin-left:-12.772999pt;}
._f{margin-left:-8.293155pt;}
._c{margin-left:-7.371527pt;}
._8{margin-left:-6.460356pt;}
._14{margin-left:-5.045467pt;}
._15{margin-left:-3.969986pt;}
._0{margin-left:-3.053835pt;}
._10{margin-left:-1.822343pt;}
._1{margin-left:-0.896234pt;}
._11{width:0.836485pt;}
._3b{width:1.737699pt;}
._3d{width:37.878845pt;}
._26{width:47.718668pt;}
._41{width:49.055219pt;}
._40{width:50.673420pt;}
._1a{width:53.699372pt;}
._3e{width:55.808510pt;}
._2f{width:57.232029pt;}
._28{width:68.285586pt;}
._34{width:71.024079pt;}
._22{width:71.895418pt;}
._3c{width:73.414536pt;}
._3f{width:80.620923pt;}
._31{width:94.077218pt;}
._25{width:109.041841pt;}
._1f{width:112.228452pt;}
._1e{width:114.095607pt;}
._1d{width:123.854603pt;}
._35{width:124.725941pt;}
._1c{width:125.622176pt;}
._21{width:133.962134pt;}
._2d{width:139.262364pt;}
._33{width:142.567643pt;}
._18{width:144.144351pt;}
._2b{width:147.975753pt;}
._1b{width:162.616736pt;}
._20{width:167.197490pt;}
._19{width:170.483682pt;}
._23{width:175.910879pt;}
._16{width:180.665900pt;}
._2c{width:182.856695pt;}
._2e{width:199.417113pt;}
._24{width:210.590167pt;}
._2a{width:214.648117pt;}
._29{width:216.515272pt;}
._32{width:226.224477pt;}
._17{width:231.568689pt;}
._30{width:248.854393pt;}
._27{width:251.567992pt;}
._37{width:342.201346pt;}
._39{width:343.354833pt;}
._3a{width:373.727218pt;}
._38{width:396.730565pt;}
._36{width:414.306715pt;}
.fs8{font-size:11.551464pt;}
.fsa{font-size:13.277545pt;}
.fs2{font-size:14.439331pt;}
.fs7{font-size:18.256625pt;}
.fs9{font-size:19.916318pt;}
.fsc{font-size:21.576011pt;}
.fs1{font-size:24.895397pt;}
.fs5{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs3{font-size:43.152022pt;}
.fsb{font-size:46.471409pt;}
.fs4{font-size:59.748954pt;}
.fs6{font-size:126.136681pt;}
.y33{bottom:0.000000pt;}
.y7e{bottom:24.827867pt;}
.y0{bottom:48.000000pt;}
.y7b{bottom:69.585200pt;}
.y7a{bottom:78.918800pt;}
.y79{bottom:97.585200pt;}
.y78{bottom:100.225200pt;}
.y86{bottom:122.547533pt;}
.y8d{bottom:122.732133pt;}
.y85{bottom:132.947533pt;}
.y8c{bottom:135.265867pt;}
.y8b{bottom:147.799600pt;}
.y84{bottom:150.907467pt;}
.y8a{bottom:160.332467pt;}
.y83{bottom:161.307467pt;}
.y82{bottom:171.707467pt;}
.y89{bottom:172.866200pt;}
.y81{bottom:182.107467pt;}
.y88{bottom:185.399067pt;}
.y80{bottom:192.507467pt;}
.y87{bottom:197.932800pt;}
.y7f{bottom:210.466533pt;}
.y77{bottom:243.775867pt;}
.y76{bottom:258.894867pt;}
.y75{bottom:270.227867pt;}
.y7d{bottom:272.546533pt;}
.y7c{bottom:279.213200pt;}
.y1e{bottom:281.268867pt;}
.y1f{bottom:281.269333pt;}
.y74{bottom:281.560867pt;}
.y20{bottom:284.569200pt;}
.y73{bottom:296.679867pt;}
.y1c{bottom:303.715867pt;}
.y1b{bottom:303.716200pt;}
.y1d{bottom:307.015867pt;}
.y72{bottom:311.799867pt;}
.y70{bottom:311.801867pt;}
.y71{bottom:315.099867pt;}
.y19{bottom:326.161200pt;}
.y6f{bottom:326.920867pt;}
.y1a{bottom:329.461200pt;}
.y6e{bottom:342.039867pt;}
.y18{bottom:348.607867pt;}
.y6d{bottom:353.372867pt;}
.y6c{bottom:364.705867pt;}
.y17{bottom:371.054867pt;}
.y6b{bottom:376.038867pt;}
.y16{bottom:384.387867pt;}
.y6a{bottom:391.898867pt;}
.y14{bottom:399.987867pt;}
.y15{bottom:403.287867pt;}
.y69{bottom:407.017867pt;}
.y68{bottom:418.356867pt;}
.y13{bottom:422.435200pt;}
.y67{bottom:433.476867pt;}
.y66{bottom:433.482867pt;}
.y12{bottom:435.768200pt;}
.y65{bottom:444.815867pt;}
.y11{bottom:449.101200pt;}
.y64{bottom:459.935867pt;}
.yf{bottom:464.702533pt;}
.y10{bottom:468.002533pt;}
.y63{bottom:471.268867pt;}
.y62{bottom:482.601867pt;}
.ye{bottom:487.148533pt;}
.y61{bottom:493.934867pt;}
.yd{bottom:500.481533pt;}
.y60{bottom:505.267867pt;}
.yc{bottom:516.082533pt;}
.y5f{bottom:516.600867pt;}
.y5e{bottom:527.933867pt;}
.yb{bottom:538.529867pt;}
.y5d{bottom:539.266867pt;}
.y5c{bottom:550.599867pt;}
.y5a{bottom:550.600200pt;}
.ya{bottom:551.862867pt;}
.y5b{bottom:553.899867pt;}
.y57{bottom:560.042533pt;}
.y59{bottom:561.933200pt;}
.y58{bottom:563.342533pt;}
.y9{bottom:567.463867pt;}
.y56{bottom:573.271533pt;}
.y55{bottom:588.390533pt;}
.y8{bottom:589.909533pt;}
.y7{bottom:603.242533pt;}
.y54{bottom:603.510533pt;}
.y53{bottom:615.362533pt;}
.y5{bottom:618.843867pt;}
.y6{bottom:622.143867pt;}
.y51{bottom:630.480867pt;}
.y52{bottom:633.782533pt;}
.y4{bottom:641.291200pt;}
.y50{bottom:644.223867pt;}
.y3{bottom:654.624200pt;}
.y4f{bottom:657.966867pt;}
.y2{bottom:670.225200pt;}
.y4e{bottom:671.709867pt;}
.y4d{bottom:685.452867pt;}
.y1{bottom:696.450533pt;}
.y4a{bottom:699.195200pt;}
.y4c{bottom:699.195867pt;}
.y4b{bottom:702.495867pt;}
.y49{bottom:712.938200pt;}
.y48{bottom:728.057200pt;}
.y46{bottom:737.178533pt;}
.y45{bottom:739.842533pt;}
.y47{bottom:739.845200pt;}
.y44{bottom:751.549533pt;}
.y43{bottom:762.888533pt;}
.y31{bottom:776.748933pt;}
.y42{bottom:778.007533pt;}
.y41{bottom:789.810533pt;}
.y22{bottom:796.041200pt;}
.y30{bottom:796.082133pt;}
.y40{bottom:801.150533pt;}
.y3f{bottom:812.490533pt;}
.y2f{bottom:815.415333pt;}
.y21{bottom:815.505200pt;}
.y3e{bottom:823.829533pt;}
.y2e{bottom:834.748533pt;}
.y3d{bottom:835.169533pt;}
.y3c{bottom:846.508533pt;}
.y2d{bottom:854.081733pt;}
.y32{bottom:856.194533pt;}
.y3b{bottom:857.848533pt;}
.y3a{bottom:869.188533pt;}
.y2c{bottom:873.414933pt;}
.y39{bottom:880.527533pt;}
.y38{bottom:891.867533pt;}
.y2b{bottom:892.748133pt;}
.y37{bottom:903.990533pt;}
.y2a{bottom:912.081333pt;}
.y36{bottom:915.330533pt;}
.y29{bottom:931.414533pt;}
.y28{bottom:950.747733pt;}
.y35{bottom:959.253200pt;}
.y27{bottom:970.080933pt;}
.y26{bottom:989.415333pt;}
.y34{bottom:989.801333pt;}
.y25{bottom:1008.748533pt;}
.y24{bottom:1033.751333pt;}
.y23{bottom:1060.417733pt;}
.hd{height:10.765965pt;}
.hf{height:12.308285pt;}
.h5{height:13.341941pt;}
.hc{height:13.457456pt;}
.hb{height:17.015174pt;}
.he{height:18.562008pt;}
.h12{height:20.108842pt;}
.h11{height:20.259874pt;}
.h3{height:23.003347pt;}
.h4{height:23.202510pt;}
.h8{height:27.843013pt;}
.h9{height:28.052134pt;}
.h2{height:31.633752pt;}
.h6{height:41.123877pt;}
.h10{height:42.939582pt;}
.h7{height:56.940753pt;}
.ha{height:120.208257pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:738.666667pt;}
.w0{width:793.333333pt;}
.xf{left:0.000000pt;}
.x0{left:8.000000pt;}
.x1d{left:47.816267pt;}
.x1e{left:50.229067pt;}
.xd{left:55.375333pt;}
.x23{left:75.872000pt;}
.x24{left:85.082667pt;}
.x1f{left:180.834933pt;}
.x20{left:183.248267pt;}
.x10{left:264.382933pt;}
.x25{left:327.690667pt;}
.x11{left:356.411933pt;}
.xe{left:370.178933pt;}
.x16{left:375.301600pt;}
.x18{left:377.721600pt;}
.x21{left:382.045600pt;}
.x22{left:384.458933pt;}
.x1{left:427.532267pt;}
.x9{left:434.192267pt;}
.x2{left:438.870933pt;}
.x26{left:441.642600pt;}
.x12{left:470.240933pt;}
.x7{left:474.600267pt;}
.x13{left:475.801733pt;}
.x8{left:479.240267pt;}
.x5{left:480.340267pt;}
.x6{left:484.980267pt;}
.xa{left:493.330933pt;}
.xb{left:497.970933pt;}
.xc{left:505.370933pt;}
.x3{left:510.710933pt;}
.x4{left:515.350933pt;}
.x1b{left:520.632267pt;}
.x1c{left:525.272267pt;}
.x14{left:537.928267pt;}
.x15{left:541.324267pt;}
.x27{left:550.682267pt;}
.x19{left:683.578933pt;}
.x1a{left:688.218933pt;}
.x17{left:750.008267pt;}
}
